body {background:#F7F7FA url(../../../../img/contest/custom/concurs-olympus/bg_body.jpg) no-repeat top center;}
#branding {overflow:hidden; position:relative; width:100%; height:100%;}
#maincontainer {padding-top:415px; width:1012px;}
#container {background:#FFFFFF; padding:15px 15px 50px;}
#footer_container {margin:0 auto;}
#left {width:656px; background: url(../../../../img/contest/custom/concurs-olympus/col_separator.jpg) no-repeat right top; padding-right:26px; min-height:720px;}
#right {width:300px;}
#header {top:260px; left:15px;}
#header .account {position:absolute; top:50px; right:10px;}
#header .main_search {position:absolute; top:10px; right:10px;}
#header .top_menu {margin:0px;}
#header .logo_and_banner {margin:0px 0px 23px;}
#header .top_banner {display:none;}
#header .logo {padding:0px;}

.concurs_olympus {}
.concurs_olympus .pagetitle {margin-bottom:40px; font-size:33px; font-weight:bold; color:#FEAD05; font-family:Tahoma, Arial, Helvetica, sans-serif; line-height:37px;}
.concurs_olympus .pagetitle img {vertical-align:middle;}
.concurs_olympus .pagetitle span {color:#00378C; padding-top:10px; display:inline-block;}
.concurs_olympus_image {background: url(../../../../img/contest/custom/concurs-olympus/products.jpg) no-repeat; width:650px; height:238px; margin-bottom:40px; display:block; text-indent:-9999px;}
.concurs_olympus_desc {font-size:13px; margin-bottom:40px;}
.concurs_olympus_desc p {margin-bottom:15px;}

.btn_login {background: url(../../../../img/contest/custom/concurs-olympus/btn.jpg) repeat-x left center; color:#FFFFFF; font-weight:bold; font-size:13px; border-radius:5px; display:block; padding:10px 15px; margin-top:15px; text-decoration:none!important; width:60px; text-align:center;}
.btn_login:hover {text-decoration:none!important;}
.btn_participa {background: url(../../../../img/contest/custom/concurs-olympus/btn.jpg) repeat-x left center; color:#FFFFFF; font-weight:bold; font-size:13px; border-radius:5px; display:block; padding:10px 15px; margin-top:15px; text-decoration:none; width:140px; text-align:center;}
.btn_participa:hover {text-decoration:none;}

.form_concurs {margin-bottom:25px; color:#000000; background: url(../../../../img/contest/custom/concurs-olympus/camera.jpg) no-repeat right top;}
.form_concurs h2 {font-size:17px; color:#000000; font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; margin-bottom:30px; font-weight:bold;}
.form_concurs .intrebare {margin-bottom:30px; font-size:13px;}
.form_concurs .intrebare p {margin-bottom:10px;}
.form_concurs .intrebare label {margin-right:15px;}

.box_regulament {padding:0px 15px;}
.box_regulament h3 {font-size:16px; font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:15px; font-weight:bold;}
.box_regulament ul li {margin-bottom:15px;}
.box_regulament ul li .nr {font-weight:bold;}
.box_regulament ul li:last-child {margin-bottom:0px;}

.form_login a {text-decoration:underline;}
.form_login td {padding-bottom:5px;}
.form_login td .text {border:1px solid #333; padding:2px; width:150px;}

div.error {margin:0px 0px 10px 0px;}
div.notice_login {margin-bottom:20px; width:auto;}
div.error span {color:#333333;}

.lista_castigatori {padding-left:25px; margin-bottom:15px;}
.lista_castigatori li {padding:2px 0px; list-style:decimal;}

.branding_links_container {position:absolute; top:0px; left:50%; width:1012px; height:1px; margin-left:-506px; z-index:2000;}
.branding_links_container .left_link {position:absolute; left:-130px; top:0px; width:130px; height:800px;}
.branding_links_container .right_link {position:absolute;  right:-130px; top:0px; width:130px; height:800px;}
.branding_links_container .top_link {position:absolute; left:0px; top:0px; width:1012px; height:250px;}

